/* Class = "NSTextFieldCell"; title = "Subscribe to Sandvox Hosting:"; ObjectID = "CbJ-Gz-hBE"; */
"Subscribe to Sandvox Hosting:" = "Sandvox ホスティングに入会 :";

/* Class = "NSButtonCell"; title = "Subscribe Now"; ObjectID = "Xc9-Q9-Za2"; */
"Subscribe Now" = "今すぐ購読";